import React from 'react';
declare const _default: React.ComponentType<Pick<{
    classes: import("@material-ui/styles").ClassNameMap<string>;
} & {
    children?: React.ReactNode;
}, "children"> & import("@material-ui/core").StyledComponentProps<never>>;
export default _default;
